@media all and (max-width: 767px) {

	#logo {
		width: 100%;
		padding: 13%
	}


	NAV {
		position: relative;
		right: auto;
		top: auto;
		display: flex;
		justify-content: space-between;
		margin-top: 1rem;
	}

	NAV A {
		margin-right: 0;
	}

	SELECT {
		font-size: 0.7rem;
		margin-bottom: 0.5rem;
	}

	SECTION, HEADER {
		padding: 1rem;
	}

	H1 {
		font-size: 1.2rem;
		margin: 0 0 1rem 0;
	}

	#launch_details {
		display: none;
	}

	#hero {
		padding-top: 52%;
		border: none;
	}

	#video {
		width: 100%;
	}

	.video_select {
		width: auto;
	}

	#timeline {
		margin: 1rem 0 0.8rem 0;
	}

	#why {
		flex-direction: column;
	}

	#why h1 {
		margin: 1rem 0;
	}

	#what img {
		width: 100%;
		float: none;
		margin: 0;
	}

	#map {
		max-width: 100%;
	}

	.media ul {
		margin: 0;
		padding: 0;
	}

	a.download {
		float: none;
		width: 100%;
		margin: 0.5rem 0 1rem 0;
	}

	.gallery_grid {
		grid-template-columns: 50% 50%;
	}

	#hashtag {
		position: relative;
		right: auto;
		top: auto;
		font-size: 1rem;
		text-align: center;
	}

	.social {
		margin-top: 1rem;
	}

	#twitter_header, #instagram_header {
		position: relative;
		left: auto;
	}

	#twitter, #instagram {
		float: none;
		width: 100%;
	}

	#privacy {
		padding: 2rem 0;
		flex-direction: column;
	}

	#privacy UL {
		flex-direction: column;
		margin: 1rem;
	}

	#privacy LI {
		padding: 0.3rem 1rem;
		margin: 0;
	}

	#contact_info {
	    padding: 1rem;
	}

	#liveCounter {
		font-size: 2rem;
		margin: 1rem 0 4rem 0;
	}

	#liveCountdown {
		font-size: 0.8rem;
	}

	#liveCountdown DIV {
	    padding: 0rem;
	}
	
	#watchLive {
    	width: 100%;
	    height: 90px;
	    right: auto;
	    position: relative;
	    left: auto;
	    top: auto;
	    float: none;
	    flex-direction: row;
	    text-align: left;
    }

    #watchLive .play_btn {
    	margin-left: 1.5rem;
    	margin-top: auto;
    }

    #timeline_container {
	    position: relative;
	    width: 100%;
	}

    #timeline_info {
	    height: 250px;
	}

	.scroll #timeline_wrap {
	    width: 86%;
	}

	#timeline_wrap {
	    overflow: hidden;
	    position: relative;
	    height: 67px;
	    width: 86%;
	    margin: 0 7%;
	}

	.scroll_arrow {
		top: 5%;
	}

	.gallery_grid {
    	grid-template-columns: 100%;
	}

	.gallery_grid.video {
	    grid-template-columns: 100%;
	    grid-auto-rows: ;
	}

	.gallery .video_select {
	    margin: 2rem 0px 1rem 0;
	    padding: 0;
	    float: none;
	}

	.gallery_wrap h1 {
	    position: absolute;
	    top: 0.5rem;
	    left: 1rem;
	}

	.gallery #where p {
	    margin-top: 2rem;
	}

	#videooverlay {
	    position: fixed;
	    top: 0;
	    left: 0;
	    right: 0;
	    bottom: 0;
	    padding: 0;
	}


	#wrap p:first-child {
	    font-size: 0.7rem;
	}

	#wrap {
	    font-size: 0.6rem;
	    padding: 4rem 1rem 1rem 1rem;
	}

	#wrap p:nth-child(3) {
	    margin-top: 0;
	}

}